body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}

a {
	color: #006FF5 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #004ca9 /*{link-text-hover-colour}*/;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{headers-font-family}*/;
	color: #333 /*{headers-colour}*/;
}

.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #fff /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 21px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}

.btn-outline-secondary, .btn-default {
	color: #333 /*{btn-default-text-colour}*/;
	background-color: #fff /*{btn-default-bg-colour}*/;
	border-color: #ccc /*{btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}

.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ccc /*{btn-default-disabled-bg-colour}*/;
	border-color: #ccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
	color: #fff /*{btn-primary-text-colour}*/;
	background-color: #006FF5 /*{btn-primary-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-border-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #005ecf /*{btn-primary-bg-colour-hover}*/;
	border-color: #0058c2 /*{btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #006FF5 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #212529  /*{btn-warning-text-colour}*/;
	background-color: #ffc107 /*{btn-warning-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #212529 /*{btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{btn-warning-bg-colour-hover}*/;
	border-color: #ffc107 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #ffc107 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #dc3545 /*{btn-danger-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{btn-danger-bg-colour-hover}*/;
	border-color: #bd2130 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #dc3545 /*{btn-danger-disabled-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-disabled-border-colour}*/;
}

.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #28a745 /*{btn-success-bg-colour}*/;
	border-color: #28a745 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{btn-success-text-colour-hover}*/;
	background-color: #218838 /*{btn-success-bg-colour-hover}*/;
	border-color: #1e7e34 /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #28a745 /*{btn-success-disabled-bg-colour}*/;
	border-color: #28a745 /*{btn-success-disabled-border-colour}*/;
}

.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #17a2b8 /*{btn-info-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #138496 /*{btn-info-bg-colour-hover}*/;
	border-color: #117a8b /*{btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #17a2b8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-disabled-border-colour}*/;
}

.breadcrumb {
	background-color: #f8f9fa /*{breadcrumb-background-colour}*/;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}

.breadcrumb > .active,
.breadcrumb a {
	color: #696969 /*{breadcrumb-text-colour}*/;
}

.pagination .page-link{
	color: #006FF5 /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: #dee2e6 /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #004ca9 /*{pagination-text-colour-hover}*/;
	background-color: #e9ecef /*{pagination-bg-colour-hover}*/;
	border-color: #dee2e6 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #006FF5 /*{pagination-bg-colour-active}*/;
	border-color: #006FF5 /*{pagination-border-colour-active}*/;
}

.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006FF5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}

.card {
	border-color: #ddd /*{panel-border-colour}*/;
	
}
.card-header {
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
	
}

.productsave {
	color: #D9534F /*{sale-colour}*/;
}

.wrapper-header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
	padding-bottom: 0px;
	padding-top: 0px;
}

.wrapper-header .navbar {
	background-color: #f8f9fa /*{navbar-default-bg-colour}*/ !important;
	padding-bottom: 0px;
	padding-top: 0px;
}

.wrapper-header .navbar .navbar-nav .nav-link {
	color: #696969 /*{navbar-default-link-colour}*/;
}

.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus {
	color: #333 /*{navbar-default-link-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #555 /*{navbar-default-link-colour-active}*/;
}

.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg}*/;
	border-color: #ccc /*{dropdown-menu-border-colour}*/;
}

.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}

#compat_list {
            margin-bottom: 15px;
        }
        .product-finder-label {
            display: inline-block;
            font-size: 18px;
            font-weight: bold;
        }
        #compat_list .compatibility_list {
            display: inline-block;
            margin-left: 21px;
        }
        @media (min-width: 1200px) {
            #compat_list .compatibility_list {
                width: 308px;
            }
        }
        @media (max-width: 1199px) and (min-width: 992px) {
            #compat_list .compatibility_list {
                width: 247px;
            }
        }
        @media (max-width: 991px) and (min-width: 768px) {
            #compat_list .compatibility_list {
                width: 173px;
            }
        }
        @media (max-width: 767px) {
            #compat_list .compatibility_list {
                margin: 0 0 15px 0;
            }
        }